a {text-decoration: none; 
   font-style: normal;
   line-height: 1.5;
   font-family: Arial;}

a:hover {text-decoration: none;
         font-family: Arial;
         font-weight: bold;  
         color: #ffffff; 
         background-color:#aaaaff;
         font-size:101%; }

a:visited {color:#800080;}

.Aktualniy {color: #ff00ff;}

h1.ZagolovokSayta {
  font-size: 72px; 
  color: gold; 
  font-family: Comic Sans MS;
}

h2.ZagolovokSayta {
  font-size: 58px; 
  color: gold; 
  font-family: Comic Sans MS;
}

h2.NovostiSayta {
   text-decoration: none;
   text-align: center;
   font-style: normal;
   font-family: Arial;
   font-size: 22px;
   margin-bottom: 0px;
   margin-top: 0px;
}

h3.NovostiSayta {
   text-decoration: none;
   text-align: left;
   font-style: normal;
   font-family: Arial;
   font-size: 18px;
   margin-top: 0px;
   margin-bottom: 0px;}

h1.ZagolovokFaylaTega {
  font-family: Arial;
  //font-size: 22px; 
  color: blue;
  margin-bottom: 10px;
  margin-top: 10px;
}